Versions Packages Information History CVEs Related Badges Report

Packages for claws-mail

341 package(s) known

claws-mail

3.17.6 Potentially vulnerable (3.17.6-r0)

claws-mail-dbg

3.17.6 Potentially vulnerable (3.17.6-r0)

claws-mail-doc

3.17.6 Potentially vulnerable (3.17.6-r0)

claws-mail-lang

3.17.6 Potentially vulnerable (3.17.6-r0)

claws-mail

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-dbg

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-dev

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-doc

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-lang

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-acpi-notifier

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-address-keeper

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-archive

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-att-remove

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-attatchwarner

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-clamd

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-fetchinfo

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-mailmbox

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-notification

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-pdf-viewer

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-perl

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-pgp

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-python

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-rssyl

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-smime

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-spamassassin

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-spamreport

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-tnef

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail-plugins-vcalendar

3.15.1 Potentially vulnerable (3.15.1-r0)

claws-mail

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-dbg

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-dev

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-doc

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-lang

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-acpi-notifier

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-address-keeper

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-archive

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-att-remove

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-attatchwarner

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-clamd

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-fetchinfo

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-mailmbox

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-notification

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-pdf-viewer

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-perl

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-pgp

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-python

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-rssyl

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-smime

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-spamassassin

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-spamreport

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-tnef

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail-plugins-vcalendar

3.17.3 Potentially vulnerable (3.17.3-r2)

claws-mail

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-dbg

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-dev

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-doc

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-lang

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-acpi-notifier

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-address-keeper

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-archive

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-att-remove

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-attatchwarner

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-bogofilter

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-clamd

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-fetchinfo

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-mailmbox

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-notification

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-pdf-viewer

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-perl

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-pgp

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-python

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-rssyl

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-smime

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-spamassassin

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-spamreport

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-tnef

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail-plugins-vcalendar

3.17.3 Potentially vulnerable (3.17.3-r6)

claws-mail

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-dbg

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-dev

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-doc

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-lang

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-acpi-notifier

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-address-keeper

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-archive

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-att-remove

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-attatchwarner

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-bogofilter

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-clamd

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-dillo

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-fetchinfo

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-libravatar

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-mailmbox

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-managesieve

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-notification

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-pdf-viewer

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-perl

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-pgp

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-rssyl

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-smime

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-spamassassin

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-spamreport

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-tnef

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail-plugins-vcalendar

3.17.4 Potentially vulnerable (3.17.4-r4)

claws-mail

3.17.7 (3.17.7-r0)

claws-mail-dbg

3.17.7 (3.17.7-r0)

claws-mail-dev

3.17.7 (3.17.7-r0)

claws-mail-doc

3.17.7 (3.17.7-r0)

claws-mail-lang

3.17.7 (3.17.7-r0)

claws-mail-plugins-acpi-notifier

3.17.7 (3.17.7-r0)

claws-mail-plugins-address-keeper

3.17.7 (3.17.7-r0)

claws-mail-plugins-archive

3.17.7 (3.17.7-r0)

claws-mail-plugins-att-remove

3.17.7 (3.17.7-r0)

claws-mail-plugins-attatchwarner

3.17.7 (3.17.7-r0)

claws-mail-plugins-bogofilter

3.17.7 (3.17.7-r0)

claws-mail-plugins-clamd

3.17.7 (3.17.7-r0)

claws-mail-plugins-dillo

3.17.7 (3.17.7-r0)

claws-mail-plugins-fetchinfo

3.17.7 (3.17.7-r0)

claws-mail-plugins-libravatar

3.17.7 (3.17.7-r0)

claws-mail-plugins-mailmbox

3.17.7 (3.17.7-r0)

claws-mail-plugins-managesieve

3.17.7 (3.17.7-r0)

claws-mail-plugins-notification

3.17.7 (3.17.7-r0)

claws-mail-plugins-pdf-viewer

3.17.7 (3.17.7-r0)

claws-mail-plugins-perl

3.17.7 (3.17.7-r0)

claws-mail-plugins-pgp

3.17.7 (3.17.7-r0)

claws-mail-plugins-rssyl

3.17.7 (3.17.7-r0)

claws-mail-plugins-smime

3.17.7 (3.17.7-r0)

claws-mail-plugins-spamassassin

3.17.7 (3.17.7-r0)

claws-mail-plugins-spamreport

3.17.7 (3.17.7-r0)

claws-mail-plugins-tnef

3.17.7 (3.17.7-r0)

claws-mail-plugins-vcalendar

3.17.7 (3.17.7-r0)

claws-mail

3.17.8 (3.17.8-r0)

claws-mail-dbg

3.17.8 (3.17.8-r0)

claws-mail-dev

3.17.8 (3.17.8-r0)

claws-mail-doc

3.17.8 (3.17.8-r0)

claws-mail-lang

3.17.8 (3.17.8-r0)

claws-mail-plugins-acpi-notifier

3.17.8 (3.17.8-r0)

claws-mail-plugins-address-keeper

3.17.8 (3.17.8-r0)

claws-mail-plugins-archive

3.17.8 (3.17.8-r0)

claws-mail-plugins-att-remove

3.17.8 (3.17.8-r0)

claws-mail-plugins-attatchwarner

3.17.8 (3.17.8-r0)

claws-mail-plugins-bogofilter

3.17.8 (3.17.8-r0)

claws-mail-plugins-clamd

3.17.8 (3.17.8-r0)

claws-mail-plugins-dillo

3.17.8 (3.17.8-r0)

claws-mail-plugins-fetchinfo

3.17.8 (3.17.8-r0)

claws-mail-plugins-libravatar

3.17.8 (3.17.8-r0)

claws-mail-plugins-mailmbox

3.17.8 (3.17.8-r0)

claws-mail-plugins-managesieve

3.17.8 (3.17.8-r0)

claws-mail-plugins-notification

3.17.8 (3.17.8-r0)

claws-mail-plugins-pdf-viewer

3.17.8 (3.17.8-r0)

claws-mail-plugins-perl

3.17.8 (3.17.8-r0)

claws-mail-plugins-pgp

3.17.8 (3.17.8-r0)

claws-mail-plugins-rssyl

3.17.8 (3.17.8-r0)

claws-mail-plugins-smime

3.17.8 (3.17.8-r0)

claws-mail-plugins-spamassassin

3.17.8 (3.17.8-r0)

claws-mail-plugins-spamreport

3.17.8 (3.17.8-r0)

claws-mail-plugins-tnef

3.17.8 (3.17.8-r0)

claws-mail-plugins-vcalendar

3.17.8 (3.17.8-r0)

claws-mail

3.17.7 (3.17.7-alt1)

claws-mail

3.17.8 (3.17.8-alt1)

claws-mail

3.17.6 Potentially vulnerable (3.17.6-2)
Arch
extra

claws-mail

3.17.8 (3.17.8-1)

claws-mail-git

3.17.4.r0.g215b6adc8 (3.17.4.r0.g215b6adc8-1)

claws-mail

3.17.8

Claws Mail

3.17.4.20191026 Potentially vulnerable
Deepin
main

claws-mail

3.16.0 Potentially vulnerable (3.16.0-2)

claws-mail

3.11.1 Potentially vulnerable (3.11.1-3+deb8u1)

claws-mail

3.14.1 Potentially vulnerable (3.14.1-3)

claws-mail

3.17.3 Potentially vulnerable (3.17.3-2)
Devuan 4.0 (Chimaera)
chimaera/main

claws-mail

3.17.8 (3.17.8-1)
Devuan Unstable
unstable/main

claws-mail

3.17.8 (3.17.8-1)

mail/claws-mail

3.17.5 Potentially vulnerable (3.17.5_3)
Exherbo
desktop

mail-client/claws-mail

3.17.7
Fedora 26
updates

claws-mail

3.15.1 Potentially vulnerable (3.15.1-1.fc26)
Fedora 26
release

claws-mail

3.14.1 Potentially vulnerable (3.14.1-4.fc26)
Fedora 27
release

claws-mail

3.15.1 Potentially vulnerable (3.15.1-1.fc27)
Fedora 28
release

claws-mail

3.16.0 Potentially vulnerable (3.16.0-1.fc28)
Fedora 29
updates

claws-mail

3.17.4 Potentially vulnerable (3.17.4-3.fc29)
Fedora 29
release

claws-mail

3.16.0 Potentially vulnerable (3.16.0-3.fc29)
Fedora 30
updates

claws-mail

3.17.4 Potentially vulnerable (3.17.4-3.fc30)
Fedora 30
release

claws-mail

3.17.3 Potentially vulnerable (3.17.3-4.fc30)
Fedora 31
updates

claws-mail

3.17.8 (3.17.8-1.fc31)
Fedora 31
release

claws-mail

3.17.3 Potentially vulnerable (3.17.3-8.fc31)
Fedora 32
updates

claws-mail

3.17.8 (3.17.8-1.fc32)
Fedora 32
release

claws-mail

3.17.5 Potentially vulnerable (3.17.5-1.fc32)
Fedora 33
updates

claws-mail

3.17.8 (3.17.8-1.fc33)
Fedora 33
development

claws-mail

3.17.6 Potentially vulnerable (3.17.6-2.fc33)

claws-mail

3.17.8 (3.17.8-1.fc34)

mail/claws-mail

3.17.5 Potentially vulnerable (3.17.5_3)
Funtoo 1.4
net-kit

mail-client/claws-mail

3.17.3 Potentially vulnerable (3.17.3-r1)

mail-client/claws-mail

9999

mail-client/claws-mail

3.17.8

mail-client/claws-mail

3.17.7

mail-client/claws-mail

3.17.6 Potentially vulnerable (3.17.6-r1)

claws-mail

3.17.8

Claws-Mail

3.14.0 Potentially vulnerable

claws-mail

3.17.8
Hyperbola
extra

claws-mail

3.15.0 Potentially vulnerable (3.15.0-1.hyperbola3)

claws-mail

3.17.7 (3.17.7-1)

mail-client/claws-mail

9999

mail-client/claws-mail

3.17.7

mail-client/claws-mail

3.17.6 Potentially vulnerable (3.17.6-r1)

mail-client/claws-mail

9999

mail-client/claws-mail

3.17.8

mail-client/claws-mail

3.17.7

mail-client/claws-mail

3.17.6 Potentially vulnerable (3.17.6-r1)

claws-mail

3.17.8

claws-mail

3.17.6 Potentially vulnerable
Mageia 6
core/release

claws-mail

3.15.0 Potentially vulnerable (1:3.15.0-4.mga6)
Mageia 6
core/updates

claws-mail

3.15.0 Potentially vulnerable (1:3.15.0-4.1.mga6)
Mageia 7
core/updates

claws-mail

3.17.8 (1:3.17.8-1.mga7)
Mageia 7
core/updates

claws-mail

3.17.7 (1:3.17.7-1.mga7)
Mageia 7
core/updates

claws-mail

3.17.6 Potentially vulnerable (1:3.17.6-1.mga7)
Mageia 7
core/updates

claws-mail

3.17.4 Potentially vulnerable (1:3.17.4-1.mga7)
Mageia 7
core/release

claws-mail

3.17.3git146 Potentially vulnerable (1:3.17.3git146-2.mga7)
Mageia Cauldron
core/release

claws-mail

3.17.8 (1:3.17.8-2.mga8)

claws-mail

3.17.6 Potentially vulnerable (3.17.6-1)

claws-mail

3.17.8 (3.17.8-1)

claws-mail

3.17.8 (3.17.8-1)

claws-mail

3.13.0 Potentially vulnerable (3.13.0-1mx150+1)

claws-mail

3.17.4 Potentially vulnerable (3.17.4-1~mx15+1)

claws-mail

3.17.3 Potentially vulnerable (3.17.3-1~mx17+1)

claws-mail

3.17.8 (3.17.8-1mx17+1)

claws-mail

3.17.4 Potentially vulnerable (3.17.4-1~mx19+1)

claws-mail

3.17.8 (3.17.8-1mx19+1)

claws-mail

3.17.6 Potentially vulnerable

claws-mail

3.17.7

Claws Mail

3.17.4.1 Potentially vulnerable

Claws Mail

3.17.3.1 Potentially vulnerable

Claws Mail

3.17.1.1 Potentially vulnerable

Claws Mail

3.16.0.3 Potentially vulnerable

Claws Mail

3.16.0.2 Potentially vulnerable

Claws Mail

3.16.0.1 Potentially vulnerable

Claws Mail

3.15.0.1 Potentially vulnerable

Claws Mail

3.14.1.1 Potentially vulnerable

Claws Mail

3.14.0.1 Potentially vulnerable

Claws Mail

3.13.2.1 Potentially vulnerable

Claws Mail

3.13.0.2 Potentially vulnerable

Claws Mail

3.10.1 Potentially vulnerable

Claws Mail

3.9.3 Potentially vulnerable

Claws Mail

3.9.2 Potentially vulnerable

Claws Mail 64 bit

3.17.4.1 Potentially vulnerable

Claws Mail 64 bit

3.17.3.1 Potentially vulnerable

Claws Mail 64 bit

3.17.1.1 Potentially vulnerable

Claws Mail 64 bit

3.16.0.3 Potentially vulnerable

Claws Mail 64 bit

3.16.0.2 Potentially vulnerable

Claws Mail 64 bit

3.16.0.1 Potentially vulnerable

Claws Mail 64 bit

3.15.0.1 Potentially vulnerable

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

mail/claws-mail

3.17.8

claws-mail

3.17.8

claws-mail

3.17.7

claws-mail

3.17.6 Potentially vulnerable

claws-mail

3.16.0 Potentially vulnerable
OpenMandriva 4.0
unsupported/release

claws-mail

3.17.3 Potentially vulnerable (1:3.17.3-1)
OpenMandriva 4.1
unsupported/release

claws-mail

3.17.3 Potentially vulnerable (1:3.17.3-1)
OpenMandriva Rolling
unsupported/release

claws-mail

3.17.7 (1:3.17.7-1)
OpenMandriva Rolling
unsupported/release

claws-mail

3.17.6 Potentially vulnerable (1:3.17.6-1)
OpenMandriva Cooker
unsupported/release

claws-mail

3.17.7 (1:3.17.7-1)

claws-mail

3.13.2 Potentially vulnerable (3.13.2-3.4)

claws-mail

3.16.0 Potentially vulnerable (3.16.0-lp150.1.9)

claws-mail

3.17.3 Potentially vulnerable (3.17.3-lp151.1.1)
openSUSE Leap 15.1
updates/oss

claws-mail

3.17.3 Potentially vulnerable (3.17.3-lp151.2.3.1)
openSUSE Leap 15.2
updates/oss

claws-mail

3.17.6 Potentially vulnerable (3.17.6-lp152.3.3.1)

claws-mail

3.17.5 Potentially vulnerable (3.17.5-lp152.2.3)

claws-mail

3.17.8 (3.17.8-3.1)

claws-mail

3.9.2r2 Potentially vulnerable
  • Summary:
    An email client for AmiCygnix
  • Category:
    • network/email
  • Package-related links:
Parabola
extra

claws-mail

3.17.8 (3.17.8-1)
Pardus
main

claws-mail

3.14.1 Potentially vulnerable (3.14.1-3)
Parrot
main

claws-mail

3.17.6 Potentially vulnerable (3.17.6-1)

claws-mail

3.17.8 (3.17.8-1pclos2020)
  • Summary:
    The user-friendly, lightweight and fast GTK2 based email client
  • Category:
    • Networking/Mail

mail/claws-mail

3.17.5 Potentially vulnerable (3.17.5nb4)

claws-mail

3.17.5 Potentially vulnerable (3.17.5-1)

claws-mail

3.17.3 Potentially vulnerable (3.17.3-2)

claws-mail

3.17.8 (3.17.8-1)

claws-mail

3.14.1 Potentially vulnerable (3.14.1-3)

claws-mail

3.17.3 Potentially vulnerable (3.17.3-2)

claws-mail

3.17.8 (3.17.8-1)
Rosa 2014.1
contrib/updates

claws-mail

3.16.0 Potentially vulnerable (3.16.0-1)
Rosa 2014.1
contrib/release

claws-mail

3.10.1 Potentially vulnerable (3.10.1-2)
Rosa 2016.1
contrib/updates

claws-mail

3.17.8 (3.17.8-1)
Rosa 2016.1
contrib/testing

claws-mail

3.17.5 Potentially vulnerable (3.17.5-3)
Rosa 2016.1
contrib/release

claws-mail

3.14.1 Potentially vulnerable (3.14.1-3)
Rosa 2019.1
contrib/release

claws-mail

3.17.4 Potentially vulnerable (1:3.17.4-1)

claws-mail

3.17.6 Potentially vulnerable
  • Summary:
    Claws Mail (A GTK+ based, lightweight, and fast e-mail client).

network/claws-mail

3.17.3 Potentially vulnerable

claws-mail

3.17.5 Potentially vulnerable

claws-mail-acpinotifier

3.17.5 Potentially vulnerable

claws-mail-addresskeeper

3.17.5 Potentially vulnerable

claws-mail-archive

3.17.5 Potentially vulnerable

claws-mail-attachwarner

3.17.5 Potentially vulnerable

claws-mail-attremover

3.17.5 Potentially vulnerable

claws-mail-bsfilter

3.17.5 Potentially vulnerable

claws-mail-clamd

3.17.5 Potentially vulnerable

claws-mail-dev

3.17.5 Potentially vulnerable

claws-mail-fancy

3.17.5 Potentially vulnerable

claws-mail-fetchinfo

3.17.5 Potentially vulnerable

claws-mail-mailmbox

3.17.5 Potentially vulnerable

claws-mail-newmail

3.17.5 Potentially vulnerable

claws-mail-notification

3.17.5 Potentially vulnerable

claws-mail-pdfviewer

3.17.5 Potentially vulnerable

claws-mail-perl

3.17.5 Potentially vulnerable

claws-mail-plugins

3.17.5 Potentially vulnerable

claws-mail-python

3.17.5 Potentially vulnerable

claws-mail-rssyl

3.17.5 Potentially vulnerable

claws-mail-rssyl-dev

3.17.5 Potentially vulnerable

claws-mail-spam_report

3.17.5 Potentially vulnerable

claws-mail-tnefparse

3.17.5 Potentially vulnerable

claws-mail-vcalendar

3.17.5 Potentially vulnerable

claws-mail

3.17.5 Potentially vulnerable

claws-mail-dbginfo

3.17.5 Potentially vulnerable

claws-mail-devel

3.17.5 Potentially vulnerable

claws-mail

3.7.10 Potentially vulnerable
Trisquel 6.0
toutatis/main

claws-mail

3.8.0 Potentially vulnerable (3.8.0-1ubuntu1)
Trisquel 7.0
belenos/main

claws-mail

3.9.3 Potentially vulnerable (3.9.3-1ubuntu1)
Trisquel 8.0
flidas/main

claws-mail

3.13.2 Potentially vulnerable (3.13.2-1ubuntu1)
Trisquel 9.0
etiona/main

claws-mail

3.16.0 Potentially vulnerable (3.16.0-1)
Ubuntu 18.04
bionic/universe

claws-mail

3.16.0 Potentially vulnerable (3.16.0-1)
Ubuntu 19.10
eoan/universe

claws-mail

3.17.4 Potentially vulnerable (3.17.4-1)
Ubuntu 20.04
focal/universe

claws-mail

3.17.5 Potentially vulnerable (3.17.5-2)
Ubuntu 20.10
groovy/universe

claws-mail

3.17.7 (3.17.7-1)

claws-mail

3.17.8 (3.17.8_1)

claws-mail-devel

3.17.8 (3.17.8_1)